.cards {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	gap: 20px;
}

.cards .card h3 {
	text-align: left;
}

.cards .card p {
	font-size: 0.8rem;
}

.cards .card a {
	display: block;
	margin-top: 20px;
}

.cards .card:last-child {
	background: radial-gradient(
    circle at 105% 130%,
    #9856CD 12%,
    #432394 60%,
    #08071B 93%,
    #050517 100%
);
}

.services .cards {
	margin-top: 5%;
}

.alternative__contact {
	margin-top: 20px;
}

.alternative__contact .links {
	margin-top: 20px;
}

.blog__card {
	width: 33%;
}

.blog__card h3 {
	text-align: left;
}

.blog__grid {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-top: 30px;
}

.blog__more {
	padding: 20px;
}

@media (max-width: 600px) {
	.formats__block {
		flex-direction: column;
	}
}